Subject: Morning Glory as Privacy Fence

From: [email-masked] (Scott shy)
Date: Thu, 30 Mar 95 13:23:14 EST

I planted a butterfly bush in march of 1994 and it bloomed all summer. Myquestion is how far down to the soil should I trim it back? Will the rootsdevelope stalks on there own? I have sprouts from all around the base ofthe bush that look like leaves from it but it is still too early to tellyet. Any help would be great.Thanks

Gateway Online ... 38 Line Multi-user Interactive Information System
Taylor, Michigan - (313)291-5571 2400 baud (313)291-5571 9600 baud
Sysops: Bill Mullen - Jeff Breitner